<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>info.textgrid.lab</groupId>
    <artifactId>workflow-lab</artifactId>
    <version>1.0.0-SNAPSHOT</version>
    <packaging>pom</packaging>

    <parent>
  	<groupId>info.textgrid.lab</groupId>
  	<artifactId>parent</artifactId>
  	<version>2.1.0</version>
	<relativePath>../parent</relativePath>
    </parent>

    <modules>
	<module>info.textgrid.lab.workflow</module>
	<module>info.textgrid.lab.workflow.feature</module>
	<module>workflow-repository</module>
    </modules>
    <repositories>

      <repository>
	<id>dariah.nexus</id>
	<name>DARIAH Nexus Public Repository</name>
	<url>http://dev.dariah.eu/nexus/content/groups/public</url>
	<releases>
	  <enabled>true</enabled>
	</releases>
	<snapshots>
	  <enabled>true</enabled>
	</snapshots>
      </repository>

      <repository>
	<id>lab-core</id>
	<layout>p2</layout>
	<url>${lab.repository.core}</url>
      </repository>

      <repository>
	<id>eclipse</id>
	<layout>p2</layout>
	<url>${lab.repository.eclipse}</url>
      </repository>

      <repository>
	<id>textgridlab-dependencies</id>
	<layout>p2</layout>
	<url>${lab.repository.dependencies}</url>
      </repository>

    </repositories>


</project>
